<webobject name = "Wrapper">
	<webobject name = "Container">
		<webobject name = "DictionnaireForm">
		<div class = "box" style = "margin-bottom:1em;text-align:left;">
        	<div class = "boxTitre">Dictionnaire du Schéma Oracle</div>
        	
        	<div class="formAligner formCentrer">
        		<div>
	       			<label for="nomSchema">Nom du schéma : </label><webobject name = "NomSchema"/>
	       		</div>
	       		<div>	
	       			<label for="filtreExclusion">Filtre d'exclusion de la recherche : </label><webobject name = "FiltreExclusion"/>
	       		</div>
	       		<div>
	        		<label for="filtreRecherche">Filtre de recherche : </label><webobject name = "FiltreRecherche"/>
	        	</div>
	       		<span class="centrer">(Utiliser le symbole % pour toutes les occurences)</span>
        	</div>
      	</div>
      	
      	<webobject name = "BtSubmitChamps"/>
      	<webobject name = "BtImprimer"/>
      	<webobject name = "BtRAZ"/>
		</webobject>
		
		
	</webobject>
</webobject>